---

services:
  dexes_policies.twig_policy_info:
    class: Drupal\dexes_policies\TwigExtension\PolicyTwigExtension
    factory: Drupal\dexes_policies\TwigExtension\PolicyTwigExtension::create
    arguments:
      - '@language_manager'
    tags:
      - name: twig.extension
